/* Tags */
a {
	color: #0070ba;
	text-decoration: none;
}
a:hover {
	color: #69c29c;
	text-decoration: none;
}
body {
	position: relative;
	font-size: 14px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 1.3;
	background-color: #edeef1;
	color: #777;
	margin: 0;
}
form {margin:0;}
h1, h2, h3, h4, h5, h6 {
	color: #0084bd;
	font-weight: 600;
}
h1, h2, h4, h5, h6 {
	text-transform: uppercase;
}
h1, h2 {
	margin-bottom: 1em;
	border-bottom: 4px solid;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: 600;
}
#products .booklist-notes h1, #products .booklist-notes h2 {
	margin-bottom: 0.7em;
	border-bottom: 0 none;
	padding-bottom: 0;
	color: #555;
	text-transform: none;
}
h3 {
	margin-bottom: 6px;
	font-size: 18px;
	font-weight: 400;
}
h4 {
	margin-bottom: 8px;
	font-size: 15px;
	font-weight: 400;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
	margin-top: 0;
}
iframe {
	overflow: hidden;
	border: 0px none transparent;
	padding: 0px;
	background-color: transparent;
}
img {border: 0 none;}
input, textarea, select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font: 12px Arial,Helvetica,sans-serif;
}
input[type=text], input[type=password], select, textarea {
	margin: 2px 0;
	border: 1px solid #ccc;
	padding: 5px;
}
select {
	padding: 4px 5px;
}
ol,ul {
	margin: 0;
	padding: 0;
}
p {margin: 0 0 12px 0;}
p:first-child {margin-top: 0;}
p:last-child {margin-bottom: 0;}
p strong {font-weight: 600;}

table {
	border: 0 none;
	border-collapse: collapse;
}
td {
	padding: 5px;
	vertical-align: top;
}

.article li {
	margin-left: 1.25em;
}

/* Classes */
.alignc {text-align: center;}
.alignl {text-align: left;}
.alignr {text-align: right;}
.alignvb {vertical-align: bottom;}
.alignvbl {vertical-align: baseline;}
.alignvm {vertical-align: middle;}
.alignvtb {vertical-align: text-bottom;}

.bord {border: 1px solid #eee;}
.bordb {border-bottom: 1px solid #eee;}
.bordl {border-left: 1px solid #eee;}
.bordr {border-right: 1px solid #eee;}
.bordt {border-top: 1px solid #eee;}

.br {margin-top: 1.9em;}

.clear {clear: both;}
.float {float: left;}
.floatr {float: right;}

.hide {display: none;}

.inline {display: inline;}
.inline-block {
	display: -moz-inline-stack;
	display: inline-block;
}

.inputinline {
	padding: 2px!important;
}

.m0 {margin: 0;}
.mt0 {margin-top: 0;}
.mt2 {margin-top: 2px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mb0 {margin-bottom: 0px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr11 {margin-right: 11px;}

.notice {
	margin: 10px 0 10px 0;
	padding: 10px;
	background-color: #ff9;
}

.opacity0 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.opacity70 img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.pad {padding: 5px;}
.pad7 {padding: 7px;}
.pad10 {padding: 10px;}
.pad20 {padding: 20px;}
.padb {padding-bottom: 5px;}
.padb2 {padding-bottom: 2px;}
.padb10 {padding-bottom: 10px;}
.padb20 {padding-bottom: 20px;}
.padl {padding-left: 5px;}
.padl2 {padding-left: 2px;}
.padl10 {padding-left: 10px;}
.padl20 {padding-left: 20px;}
.padr {padding-right: 5px;}
.padr2 {padding-right: 2px;}
.padr10 {padding-right: 10px;}
.padr20 {padding-right: 20px;}
.padt {padding-top: 5px;}
.padt2 {padding-top: 2px;}
.padt10 {padding-top: 10px;}
.padshort {padding: 2px 5px;}
.padv5 {padding: 5px 0;}

.pointer {cursor: pointer;}

.posabs {position: absolute;}
.posrel {position: relative;}

/* Text */
.bold {font-weight: bold;}
.medium {font-weight: 600;}
.label {font: bold 14px Arial,Helvetica,sans-serif;}
.small {font-size: 12px;}
.title {font-size: 18px;}
.norm {font-weight: normal;}
.big {font-size: 17px; line-height: 1.4;}
.bigger {font-size: 18px; line-height: 1.4;}
.heading3 {font-size: 18px; font-weight:400; border: none; text-transform: capitalize; margin-bottom: 15px;}
.nowrap {white-space: nowrap;}

/* Colours */
.bggrn {background-color: #6fc2a0;}
.bggry {background-color: #ebecec;}
.bgorange {background-color: rgb(242,141,0);}
.bgred {background-color: #e00;}
.bgw {background-color: #fff;}
.bgblue {background-color: #eaf4f8;}

.green {color: #odo;}
.grey {color: #999;}
.orange {color: #ff7011;}
.red {color: #c33;}
.blue {color: #0070BA;}
.white {color: #fff;}


/* Messages */
.message {
	background-color: #e00;
	margin: 10px 0;
	padding: 10px;
	color: #fff;
}
.message a {
	color: #fff;
	text-decoration: underline;
}
.message a:hover {
	color: #fff;
	text-decoration: none;
}
.ok {
	margin: 10px 0;
	padding: 10px;
	background-color: #cfc;
}

/* Buttons */
a.button {
	display: inline-block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 5px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
a.button:hover {
	text-decoration: none;
}

a.pinkbutton, a.smallpinkbutton, a.bluebutton {color: #FFFFFF}
a.greybutton, a.smallgreybutton {color: #777777}
.pinkbutton, .smallpinkbutton  {
	margin: 5px 0;
	border: none; 
	padding: 2px 20px; 
	background-color: #d53e8f; 
	color:#FFF; 
	font-family: "proxima-nova",sans-serif;
	font-size: 16px; 
	font-style: normal;
	font-weight: 300;
	line-height: 1.4; 
	text-transform:uppercase;
	cursor: pointer;
	white-space: nowrap;
}
.smallpinkbutton  {
    padding: 2px 8px;
    font-size: 13px !important;
}
.greybutton, .smallgreybutton {
	display:inline-block;
	margin: 20px 0;
	border: none; 
	padding: 0px 16px; 
	background-color: #EBECEC; 
	color: #777777; 
	font-size: 15px; 
	line-height: 1.6; 
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	cursor: pointer;
}
.smallgreybutton {
	font-size: 12px; 
	padding: 0px 12px; 
	font-weight: 300;
	margin: 0;
}
.bluebutton {
	margin: 20px 0;
	padding: 11px 16px; 
	background-color: #0085BE; 
	color:#FFFFFF; 
	font-size: 16px; 
	text-transform:uppercase;
	line-height: 1.6; 
	border: none; 
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
	cursor: pointer;
	display:inline-block;
	text-align: center;
}


/* Rounded corners */
.rad5 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


/* Layout */
.wrapper {
	overflow: hidden;
	margin: 0 auto;
	width: 1000px;
}
.wrapper div {
	overflow: hidden;
}
.wrapper-pad {
	/* Only used in responsive */
}
.content {
	padding: 30px;
	background-color: #fff;
}


#background {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: -1;
	width: 700px;
	height: 500px;
	background: url('/images/bg-image.jpg') no-repeat bottom right #edeef1;
}

header {
	overflow: visible;
}
#header-top {
	margin-bottom: 20px;
	padding: 10px 0;
	background-color: #0085be;
	color: #fff;
}
#header-top a {
	color: #fff;
}
#header-top-links {
	float: right;
	font-weight: 800;
}
#header-main {
	/*height: 100px;*/
	overflow: visible;
}
.header-logo {
	float: left;
	width: 58%;
	max-width: 338px;
}
.header-logo img {
	width: 100%;
}
.header-social-buttons {
	float: right;
	width: 40%;
}
.header-social-button {
	display: block;
	float: right;
	margin: 0 0 0 5px;
	padding: 4px 2px;
	width: 20%;
	max-width: 32px;
	background-color: #0084BD;
	font-size: 1px;
}
.header-social-button img {
	width: 100%;
}
#header-menu-row {
	position: relative;
	overflow: visible;
	padding-bottom: 20px;
}
#header-menu-toggle {
	display: none;
	margin: 10px 0;
}
#header-menu-toggle a {
	color: #777777;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
}
#header-menu-toggle a:hover,
#header-menu-toggle a:focus {
	color: #69c29c;
}
#header-menu {
	text-align: right;
}
#header-menu a {
	display: inline-block;
	margin-left: 30px;
	color: #777777;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
}
#header-menu a:hover,
#header-menu a:focus {
	color: #69c29c;
}
.header-menu-sub {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: none;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	background-color: #fff;
}
.header-menu-sub a {
	display: block;
	padding: 8px 15px;
	color: #777777;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
}
.header-menu-sub a:hover,
.header-menu-sub a:focus {
	background-color: #69c29c;
	color: #fff;
}

footer {
	overflow: hidden;
	padding: 20px;
	background: url('/images/footer-bg.png') repeat;
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 20px;
}
footer a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
footer a:focus,
footer a:hover {
	color: #fff;
}

/* Columns (un-float in narrow window) */
.col-left {
	float: left;
	width: 66%;
}
.col-right {
	float: right;
	width: 30%
}

/* Content */
.content-left-menu-toggle {
	display: none;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #ebecec;
}
.content-left-menu-toggle a {
	color: #777777;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
}
.content-left-menu-toggle a:hover,
.content-left-menu-toggle a:focus {
	color: #69c29c;
}
.content-left-menu {
	display: block;
	float: left;
	width: 200px;
}
.content-right {
	/*position: absolute;
	left: 0;
	right: 0;
	margin-left: 230px;*/
	float: right;
	width: calc(100% - 230px);
}

/* Home page */
.home-boxes {
	margin-bottom: 20px;
}
.home-box {
	float: left;
	width: 32%;
}
.home-box2 {
	margin: 0 2%;
}
.home-box a {
	display: block;
	padding: 20% 0;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
.home-box img {
	display: inline-block;
	margin-bottom: 10px;
	max-width: 50%;
}
.home-box h2 {
	margin: 0px 0;
	border: none;
	color: #fff;
	font-size: 18px;
	text-transform: none;
}
.home-box-text {
	margin: 0 auto;
	max-width: 200px;
	height: 36px;
	line-height: 18px;
}
.home-box1 a {
	background-color: #2b91c5;
}
.home-box2 a {
	background-color: #5abd93;
}
.home-box3 a {
	background-color: #e25ba1;
}
.home-box a:hover {
	opacity: 0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #fff;
	text-decoration: none;
}

.home-left {
	float: left;
	width: 65%;
}
.home-right {
	float: right;
	width: 30%;
}
.home-video-div {
	position: relative;
	width: 100%;
	padding-top: 56.33%;
}
.home-video-div iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.home-slider {
	position: relative;
}
.home-slider-left {
	position: absolute;
	left: 0;
	top: 45px;
}
.home-slider-right {
	position: absolute;
	right: 0;
	top: 45px;
}
.home-slider-window {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 0 50px;
}


/* Lists */
.list-head {
   padding: 7px 5px;
	background-color: #eee;
	font-weight: bold;
}
.list-row {
	position: relative;
	padding: 5px;
	/*min-height: 31px;*/
}
.product-list li {
	display: block;
	overflow: hidden;
	/*min-height: 31px;*/
}
.minus {
	float: left;
	margin: 2px 3px 0 0;
	cursor: pointer;
}
.plus {
	float: left;
	margin: 2px 0 0 3px;
	cursor: pointer;
}

/* Products */
#menu-products li a {
	background-color:#EDEEF1; 
	margin: 0 0 3px;
	padding: 9px 12px;
	font-size: 14px;
    font-weight: 400;
	display:block;
}
#menu-products li li a {
	background-color: transparent;
	display:inline;
	padding: 0px;
	line-height: 1.4;
}
#menu-products li li {
	list-style-image:url(/images/arrow.png);
	margin: 4px 0 8px 27px;
}
#menu-products li li ul {
	margin-top: 5px;
}
.menu-category-sub {
	padding: 5px 0 5px 5px;
}

.product-category-banner {
	margin-bottom: 5px;
}
.product-category-banner img {
	width: 100%;
}
	
/* Customer area menu */	
#menu-customer li a{
	background-color:#EDEEF1; 
	margin: 0 0 3px;
	padding: 9px 12px;
	font-size: 14px;
    font-weight: 400;
	display:block;
}


/* Page number nav */
.nav a {
	display: inline-block;
	margin: 0 2px;
	border: 1px solid #eee;
	padding: 1px 5px;
	min-width: 11px;
	background-color: #fafafa;
	color: #444;
	text-align: center;
	text-decoration: none;
}
.nav a:hover {
	background-color: #69c29c;
	text-decoration: none;
}
.nav-curr {
	display: inline-block;
	margin: 0 2px;
	border: 1px solid #bae0f3;
	padding: 1px 5px;
	min-width: 11px;
	background-color: #69c29c;
	color: #fff;
	text-align: center;
}


a.child-care-theme-select {
	display: block;
	margin: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ddd;
	padding: 3px;
	width: 295px;
	height: 75px;
	background-color: #fafafa;
	color: #444;
	cursor: pointer;
}
a.child-care-theme-select:hover {
	border-color: #0084bd;
	color: #444;
}
a.child-care-theme-selected {
	border-color: #0084bd;
	background-color: #CAEAFF;
}
a.child-care-theme-select img {width: 75px;}

/* Checkout */
.step-box {
	float: left;
	margin-right: 1%;
	width: 24.25%;
}
.step-box-last {
	margin-right: 0;
	background-image: none;
}
.step-box-step {
	display: block;
	padding: 7px;
	height: 20px;
	background: #EBECEC url('/images/step-next-arrow.png') right 7px no-repeat;
	font-size: 18px;
}
.step-box-active,
.step-box a:hover > span,
.step-box a:focus > span {
	background-color: #0084BD;
	color: #fff;
}
.step-box-text {
	padding-left: 7px;
	color: #0070BA;
	font-size: 14px;
}


/* Overlay */
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	height: 100%;
	background-color: rgba(50,50,50,.9);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);
}
#overlayContent {
	margin: 60px auto 0 auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 20px 20px 20px;
	width: 95%;
	max-width: 920px;
	background-color: #fff;
}


/* MailChimp overlay (disabled) */
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 110%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.6;
	opacity:.60;
	filter: alpha(opacity=60);
}
#mc_embed_signup form {
	padding: 10px 0 !important;
}
#mc_embed_signup .button {
	background-color: #0085BE !important;
	color: #FFFFFF !important;
	font-size: 16px !important;
	text-transform: uppercase !important;
	line-height: 1.6 !important;
	padding: 11px 16px !important;
	border: none !important;
	font-family: "proxima-nova",sans-serif !important;
	font-style: normal !important;
	font-weight: 300 !important;
	margin: 0px 0 20px !important;
	cursor: pointer !important;
	display: inline-block !important;
	text-align: center !important;
	height: 45px !important;
}
#mc_embed_signup div#mce-responses {
	margin: 0 5% !important;
	clear: both;
	margin: 0 !important;
	top: 0 !important;
	padding: 0 !important;
}
#mc_embed_signup #mce-success-response {
	padding: 0 !important;
}
.mc_white_content {
	display: none;
	position: fixed;
	top: 10%;
	left: 25%;
	width: 50%;
	height: 750px;
	padding: 16px;
	border: 16px solid #fff;
	background-color: white;
	z-index:1002;
	overflow: auto;
	font-size: 14px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 1.3;
	color: #777;
}



/* Responsive */
@media only screen and (max-width:1020px) {
	#background {
		background-image: none;
	}
	
	.wrapper {
		margin: 0;
		width: auto;
	}
	.wrapper-pad {
		padding: 0 10px;
	}
	.content {
		padding: 30px 10px;
	}
	
	#header-menu a {
		margin-left: 15px;
	}
	
}

@media only screen and (max-width:800px) {
	.col-left {
		float: none;
		width: auto;
	}
	.col-right {
		float: none;
		margin-top: 20px;
		width: auto;
	}
	
	.home-box {
		float: none;
		margin: 0 0 10px 0;
		width: auto;
	}
	.home-box a {
		overflow: hidden;
		padding: 10px 0;
		text-align: left;
	}
	.home-box a > span {
		display: block;
		margin: 0 auto;
		max-width: 320px;
	}
	.home-box img {
		display: inline;
		float: left;
		margin-bottom: 0;
		width: 80px;
	}
	.home-box a > span > span {
		display: block;
		float: left;
		margin-left: 20px;
		padding-top: 15px;
	}

	.home-left {
		float: none;
		width: auto;
	}
	.home-right {
		float: none;
		margin-top: 30px;
		width: auto;
	}
}

@media only screen and (max-width:700px) {
	#header-menu-toggle {
		display: block;
	}
	#header-menu {
		display: none;
		text-align: left;
	}
	#header-menu a {
		display: block;
		margin: 15px 0 0 0;
	}
	
	.content-left-menu-toggle {
		display: block;
	}
	.content-left-menu {
		display: none;
		float: none;
		width: auto;
	}
	.content-left-menu h2 {
		display: none;
	}
	.content-right {
		/*position: relative;
		left: auto;
		right: auto;*/
		float: none;
		width: auto;
		margin: 20px 0 0 0;
	}
}

@media only screen and (max-width:650px) {
	#cartCounts {
		display: none;
	}
}

@media only screen and (max-width:480px) {
}
